想请问一下。我装上QQ后。到下载好有分组时动不了拉。去下了补丁。请问怎么用阿?

为当前最终发行版之前的所有版本提供支持
回复
llppcc
帖子: 55
注册时间: 2006-11-15 18:44
送出感谢: 0
接收感谢: 0

想请问一下。我装上QQ后。到下载好有分组时动不了拉。去下了补丁。请问怎么用阿?

#1

帖子 llppcc » 2006-11-17 20:40

如题目。
上次由 llppcc 在 2006-11-17 20:43,总共编辑 1 次。
llppcc
帖子: 55
注册时间: 2006-11-15 18:44
送出感谢: 0
接收感谢: 0

#2

帖子 llppcc » 2006-11-17 20:42

请问你们一般用的都是哪的源?
头像
jarlyyn
论坛版主
帖子: 4671
注册时间: 2006-04-12 18:54
送出感谢: 0
接收感谢: 6 次
联系:

#3

帖子 jarlyyn » 2006-11-17 21:02

网站上有说明的

方在lib目录下

我一般用官方源
chenzhouc
帖子: 131
注册时间: 2006-08-28 16:52
来自: 上海外国语大学
送出感谢: 0
接收感谢: 0
联系:

#4

帖子 chenzhouc » 2006-11-18 13:51

把补丁里的东西解压,复制到lumaqq/lib/下,可能注意以下权限的问题,但是我没有遇到过,每次都是直接用的,你再琢磨琢磨:)
Sunken Boot
回复

回到 “老旧版本支持”